{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "A": "acesbs:infernal_ashes",
    "B": "minecraft:iron_boots"
  },
  "pattern": [
    "   ",
    "A A",
    "ABA"
  ],
  "result": {
    "count": 1,
    "id": "acesbs:wildfire_boots"
  }
}